which firmware for wl200?

Jun Sun jsun at junsun.net
Wed Jun 8 20:11:51 EDT 2005


On Sat, May 21, 2005 at 09:52:39PM +0300, Jar wrote:
> 
> > Hello all!
> >
> > I've been looking for firmware for my compaq wl200 in this list but what
> > i found makes me suspicious - there's a firmware posted by pedro
> > estrela:
> 
> Read the "Mini-howto on Flashing Intersil Prism Chipsets" at:
> http://linux.junsun.net/intersil-prism/
> 
> Download http://www.red-bean.com/~proski/firmware/1.5.6.tar.gz and use s1010506.hex
> STA firmware from it. The 1.7.0 is newest for wl200 but I have found that the 1.5.6
> works best. Note that the WPA is only supported in 1.7.0 version. Note also that you
> only have to flash the STA=Station firmware not PRI=Primary. The PRI=0.3.0 is newest
> and it is OK.
> 
> For flashing the STA firmaware, I have always used the windows utility
> http://linux.junsun.net/intersil-prism/WinUpdate-0-7-0.exe. First moved the card to
> windows machine and flashed it there, then moved back to Linux machine.
> 
> That's because the prism2_srec has always complained about some "incompatibility
> issues" with this card and with the s1010506.hex frmware. Maybe it is safe to use
> "-i" parameter with prism2_srec to ignore these incompatibility errors?
>

I have about 2 reports plus one of my own experience that it is safe
to use 8003 firmware for 8002, and you will need to supply "-i" argument
for prism2_srec.

More comfirmation is welcome.

Jun 



More information about the HostAP mailing list